<< modulate | FOSSEE_Signal_Processing_Toolbox | movingrms >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > morlet

# morlet

Compute the Morlet wavelet.

### Syntax

    [psi,x]= morlet(lb,ub,n)

### Parameters

lb:

  Real or complex valued vector/scalar

ub:

  Real or complex valued vector/scalar

n:

  Real positive scalar number

### Description

This function returns values of the Morlet wavelet in the specified interval for all the sample points.

### Examples

    [a,b] = morlet([1 2 3], [1 2 3], 1)

Report an issue
<< modulate | FOSSEE_Signal_Processing_Toolbox | movingrms >>